<?php
/**
 * 分类
 * @Copyright (C) 2016 汉潮 All rights reserved.
 * @License http://www.hanchao9999.com
 * @Author xiaol <1094186793@sina.cn>
 */
namespace Mobile\Controller;
class PurCateController extends BaseController {
    public function _initialize(){
        parent::_initialize ();
        if (!checksiteauth('DingHuo,MenDian|GongHuoShang|CangKu')) {
            exit;
        }
    }
	public function index() {
		$data=D('PurCate')->get_cat_index();
		$this->assign('data',$data);
        $this->assign('tplseo_title', '分类' . '_' . C('WEB_SITE_TITLE'));
        $this->assign('page_title', '分类');
		$this->display();
	}
}